# Generated by Django 3.1.2 on 2020-10-16 08:02

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('dosen', models.CharField(max_length=100)),
                ('sks', models.CharField(max_length=1)),
                ('desk', models.CharField(max_length=200)),
                ('sem', models.IntegerField(max_length=50)),
                ('thn', models.CharField(max_length=50)),
                ('ruang', models.CharField(max_length=50)),
            ],
        ),
    ]
